.top_wrap{
   width:100%;
   margin:0 auto;
   height:63px;
   background: ;
   position: relative;
   z-index: 999;
}
.top{
   width:1280px;
   margin:0 auto;
}
.top .logo{
   width:183px;
   height:41px;
   display: block;
   float: left;
   padding-top:5px;
}
.btn_wrap{
  width:330px;
  text-align: right;
  height:44px;
  padding-top:11px;
  float:right;
}
.btn_wrap a{
  display: inline-block;
  width:127px;
  height:40px;
  border-radius: 22px;
  line-height: 40px;
  border:2px solid #ffffff;
  text-align: center;
  font-size: 18px;
  
  margin:0 10px;
}
.login_btn{background: #fff;color: #333;}
.register_btn{background:#22d2bc;color: #fff;}
.btn_wrap a img{
  display: inline-block;
  width:22px;
  height: 22px;
  position: relative;
  top:-2px;
}
.homePage{
   width:100%;
   height: 100%;
   min-width: 1200px;
   position: absolute;
   top:0;
   right: 0;
   left: 0;
   bottom:0;
   z-index: 999;
}
.home_title{
   width:1136px;
   height:121px;
   margin:0 auto;
}
.home_title img{
  width:100%;
  height:100%;
}
.home_con{
  height: 460px;
  position: absolute;
  width:1280px;
  left:50%;
  top:200px;
  margin-left:-640px;
  transition: all 1s;
  min-width: 1200px;
}
.homePage.active .home_con{
  top:111px;
}
.con_wrap{
  background: #61b5a8;
  border-radius:30px;
  padding-bottom: 30px;
}
.homePage.active .con_wrap{
  margin-bottom: 50px;
}
p.tip_x{
  margin-bottom:50px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 45px;
}
.homePage.active p.tip_x{
   display: none;
}
.user-box{
  margin:0 auto;
  margin-top:31px;
  padding:24px 0 0;
  overflow:hidden;
  padding-left: 10px;
}
.user-box .user-item{
  width:230px;
  height:44px;
  float: left;
  margin-bottom: 15px;
  background: #fff;
  margin:0 8px;
  position: relative;
  border-radius:8px;
}
.user-box .user-item.user-item-x{
  width:157px;
}
.user-box .user-item.user-item-x1{
  width:190px;
}
.user-box .user-item.user-item-1{
  width:400px;
  color: #9a9a9a;
  padding-left:6px;
}
.user-box .user-item.user-item-1 input{
  width:234px;
  background: none;
  margin:0!important;
}
.item_check{
  position: absolute;
  top:2px;
  right:5px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  width:74px;
  height:40px;
  background:url(../images/check_bk1.png) no-repeat center;
  padding-left:56px;
  line-height:40px;
  /* text-align: center; */
  transition: all 0.2s;
}
.item_check span{
  display:block;
  width:38px;
  height:38px;
  background: url(../images/check_item.png) no-repeat center center;
  position: absolute;
  left:2px;
  top:1px;
  transition: all 0.2s;
}
.item_check.active{
  padding-left:10px;
  width:118px;
   background:url(../images/check_bk.png) no-repeat center;
}
.item_check.active span{
  left:88px;

}



.user-box .user-item input,select{
  display:block;
  margin:0 auto!important;
  width:100%;
  background: none;
  height: 44px;
  line-height: 44px;
  font-size: 18px;
  color: #777777;
  outline: none;
  border:none;
  text-indent:10px;
}
.user-box .user-item.user-item-2{
  width:160px;
  background: none;
  height: 50px;
  margin-top:-2px;
}
.user-box .user-item .btn-submit{
  border:none;
  outline: none;
  width:149px;
  height: 50px;
  background:#10957a;
  color: #fff;
  font-size: 18px; line-height: 50px;border-radius: 30px;
  cursor: pointer;
}
.table_wrap{
  width:1280px;
  margin:0 auto;
}
.loadingImg{
  padding:40px 0 0;
  margin:0 auto;
  display: block;
}
.my_table{
  width:1250px;
  margin:0 auto;
  border:1px solid #fff;
  text-align: center;
  border-collapse: collapse;
  overflow:hidden;
  margin-top:24px;
}
.my_table th{
  height: 40px;
  background: #078c7b;
  color: #fff;
  font-size: 15px;
  border:1px solid #fff;
}
.my_table th.th1{
  width:45px;
}
.my_table th.th2{
  width:57px;
}
.my_table th.th3{
  width:69px;
}
.my_table th.th4{
  width:95px;
}
.my_table th.th5{
  width:70px;
}
.my_table th.th6{
  width:51px;
}
.my_table th.th7{
  width:70px;
}
.my_table th.th8{
  width:100px;
}
.my_table th.th9{
  width:115px;
}
.my_table th.th10{
  width:140px;
}
.my_table th.th11{
  width:134px;
}
.my_table td{
  height: 40px;
  color: #5c6a80;
  font-size: 15px;
  border:1px solid #fff;
}
.my_table tr{
  background: #ecf9f7;
}
.my_table tr:hover{
  background: #b5e8e1;
}
/*zg_cover*/
.zg_cover{
   width:100%;
   height: 100%;
   position:fixed;
   left:0;
   top:0;
   bottom:0;
   right: 0;
   background: rgba(0,0,0,0.6);
   z-index: 9998;
   /*display: none;*/
}
.zg_direction{
    width:1087px;
    background: #fff;
    position: fixed;
    left: 50%;
    top:50%;
    margin-left: -542px;
    margin-top:-200px;
    border-radius:15px;
    z-index: 9999;
    padding-bottom: 30px;
}
.zg_direction h6{
    width:100%;
    height: 79px;
    background: url(./../images/top.png) no-repeat center center;
    font-size: 28px;
    line-height: 69px;
    color: #0f8f7a;
    text-align: center;
}
.direction_list{
    padding-top:10px;
    width:990px;
    margin:0 auto;
    padding-bottom: 6px;
}
.direction_list li{
  line-height:32px;
  font-size: 16px;
  margin-bottom: 5px;
  color: #5c6a80;
}
.direction_list li a{
  font-weight: bold;
  color: #ff0000;
}
.direction_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.direction_know {
  display: block;
  width: 160px;
  height:50px;
  border-radius:25px;
  background: #0f8f7a;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 5px auto 0;
  cursor: pointer;
}
.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-192px;
  z-index: 9999;
  padding:0px 0 16px;
  background: #f3f5f7;
  border-radius:10px;
  display: block;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.bd_nav{
  height: 60px;
  padding:0 53.5px;
  background: #ffffff;
  border-radius:10px 10px 0 0;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #e4e4e4;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #10957a;
  position: relative;
  top:-1px;
  color: #10957a;
  font-weight: bold;
}
.container .agileits{
  width:380px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:380px;
  height:54px;
  background:#fff;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap .iconImg{
  display: inline-block;
  width:18px;
  height: 24px;
  padding:10px 16px 15px 22px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  display: inline-block;
  width:318px;
  line-height:54px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
  height: 54px;
}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:54px;
  color: #999999;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:54px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  display: block;
  width: 160px;
  height:50px;
  border-radius:25px;
  background: #10957a;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 45px auto 0;
  cursor: pointer;
}
.result_tip{
  font-size: 20px;
  text-align: center;
  color: #ffffff;
  line-height: 50px;
  font-weight: bold;
}
/*left_nav*/
.left_nav{
  position: fixed;
  left:0;
  top:140px;
  z-index: 999;
}
.left_nav a{
  display: block;
  width:60px;
  height:163px;
}
/*right_nav*/
.right_nav{
  width:70px;
  height:453px;
  position: fixed;
  right:0;
  top:65px;
  z-index: 999;
}


/* 学科弹窗 */
.cal{width: 602px;height: 408px;position: fixed; display:none;z-index: 20; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 999;}
.cal_top{width: 602px;height: 34px;}
.cal_top img{width: 30px;height: 30px;float: right;cursor: pointer;}
.cal_con{width: 580px;padding:20px 0px 0 20px;background:#f3f3f3;}
.cal_list{width: 560px;padding-right: 15px;height: 398px;}
.cal_list::-webkit-scrollbar-track{width: 10px;background-color: #068a7f;}
.cal_list::-webkit-scrollbar{width: 10px;background-color: #068a7f;}
.cal_list::-webkit-scrollbar-thumb{width: 10px;background-color:#fff;border-radius: 5px;}
.cal_list table{width: 100%; margin: 0 auto; border: 2px solid #068a7f; text-align: center;}
.cal_list table td{padding: 8px 10px; border: 1px solid #068a7f;}












main {
  display: flex;
  justify-content: center;
  height: 100%;
  min-height: 100%;
  width: 100%;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
}

.plate {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem 0;
  text-align: center;
  color: white;
  letter-spacing: 4px;
  font-size: 0.6em;
  line-height: 2.5;
}

a {
  text-underline: none;
  -webkit-appearance: none;
}

.social {
  padding-top: 1rem;
}
.social svg {
  height: 1.25rem;
  margin: 0 0.5rem;
  fill: rgba(21,46,52, 0.5);
  transition: all 0.2s ease;
}
.social svg:hover {
  fill: white;
}
.social a {
  vertical-align: middle;
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease 0.15s;
}
.social__twitter {
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
}
.social__codepen {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.social.active {
  opacity: 1;
}
.social.active a {
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
          transform: none;
}

.mouse {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  padding: 1rem 0;
  z-index: 2;
  color: rgba(21,46,52, 0.3);
  width: 100%;
  letter-spacing: 6px;
  font-size: 0.45em;
  line-height: 2.5;
  text-transform: uppercase;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
}
.mouse.active {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}

.text-animation {
  opacity: 0;
}
.text-animation.active {
  opacity: 1;
}
.text-animation .letter {
  opacity: 0;
  transition: color 0.5s ease, opacity 0.3s ease;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  color: white;
}
.text-animation .letter.active {
  color: rgba(209,228,230, 0.3);
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-animation: color 5s ease infinite 3s;
          animation: color 5s ease infinite 3s;
}

@-webkit-keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52,0.3);
  }
}

@keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52, 0.3);
  }
}

.guanggao{width:300px;position:fixed;left:0;top:170px;z-index:1000;}
.guanggao img{width:175px;animation: tada 1.5s linear infinite;}
.guanggao .close_gg{display: block;background: url(../images/close.png) no-repeat;width: 30px;height: 30px;position:absolute;top:20px;right:60px;}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}
